<?php

namespace Comitium5\DesignerBundle\Helper\Asset;

/**
 * Class CordsHelper
 *
 * @author Carles Gómez <carles@bab-soft.com>
 * @package Comitium5\DesignerBundle\Helper\Asset
 */
class CordsHelper
{
    /**
     * @param $value
     *
     * @return float|int
     */
    public static function parseCord($value)
    {
        return abs($value);
    }
}
